<div class="my-16 flex flex-col items-center justify-items-center">
    <h3 class="p-0 m-0 text-4xl text-gray-500/50">Pipeline scheduled</h3>
    <div class="w-48 h-48 my-16 text-8xl flex items-center text-gray-500/50">
      <i class="fa-solid fa-list-check fa-fade fa-2xl"></i>
    </div>
    <div class="mx-auto text-center text-gray-500/50 italic">
      Pipeline
      <a
        class="font-bold text-gray-500"
        x-bind:href="pipeline?.web_url"
        x-text="pipeline?.id"
        target="_blank"
      ></a>
      <i class="text-xs fa-solid fa-arrow-up-right-from-square text-gray-500"></i>
      has been scheduled.
    </div>
  </div>
  